.page_top {
	BACKGROUND: url(http://cimg2.163.com/help/163mail/img/page_title.jpg) no-repeat; MARGIN: 0px auto; WIDTH: 707px; HEIGHT: 36px
}
.page_top UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.page_top UL LI {
	MARGIN-TOP: 6px; DISPLAY: block; FLOAT: left; TEXT-ALIGN: center
}
.page_on {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; BACKGROUND: url(http://cimg2.163.com/help/163mail/img/page_btn.png) no-repeat 0px -92px; WIDTH: 111px; LINE-HEIGHT: 30px; HEIGHT: 30px
}
.video_page {
	BACKGROUND: url(http://cimg2.163.com/help/163mail/img/page_btn.png) no-repeat -130px -28px; MARGIN-LEFT: 10px; WIDTH: 111px; LINE-HEIGHT: 30px; HEIGHT: 31px
}
.page_content H2 {
	PADDING-LEFT: 15px; FONT-SIZE: 16px; BACKGROUND: url(http://cimg2.163.com/help/163mail/img/jt.jpg) no-repeat 0px 5px; MARGIN: 30px auto 5px; WIDTH: 663px; BORDER-BOTTOM: black 2px solid; HEIGHT: 26px
}
.page_content H2 SPAN {
	FONT-WEIGHT: normal; FONT-SIZE: 14px
}
.btn_fh {
	MARGIN: 0px auto; WIDTH: 675px; HEIGHT: 30px
}
.fanhui {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BACKGROUND: url(http://cimg2.163.com/help/vip/img/btn_fh1.jpg) no-repeat; FLOAT: right; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 53px; CURSOR: pointer; HEIGHT: 29px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.con_text {
	MARGIN: 0px auto; WIDTH: 675px; LINE-HEIGHT: 33px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: auto
}
.con_text A {
	COLOR: #0000c6; TEXT-DECORATION: none
}
.con_text A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
.con_text H5 {
	MARGIN-TOP: 15px; FONT-WEIGHT: normal; FONT-SIZE: 14px
}
.abouttext {
	FONT-SIZE: 14px; MARGIN: 40px auto 1px; WIDTH: 675px; HEIGHT: 130px
}
H4 {
	FONT-SIZE: 14px; COLOR: black
}
.abouttext UL {
	MARGIN-TOP: -15px; PADDING-LEFT: 12px
}
.abouttext UL LI {
	LINE-HEIGHT: 28px; HEIGHT: 28px
}
.abouttext UL LI A {
	COLOR: #0000c6; TEXT-DECORATION: underline
}
.abouttext UL LI A:hover {
	COLOR: #c00; TEXT-DECORATION: none
}
.page_sur {
	FONT-SIZE: 14px; BACKGROUND: url(http://cimg2.163.com/help/163mail/img/page_bottom.png) no-repeat; MARGIN: 0px 0px 0px 20px; WIDTH: 706px; HEIGHT: 140px
}
.page_sur H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 17px; PADDING-BOTTOM: 0px; PADDING-TOP: 28px
}
.sub {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BACKGROUND: url(http://cimg2.163.com/help/163mail/img/page_btn.png) no-repeat; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 20px; WIDTH: 105px; CURSOR: pointer; LINE-HEIGHT: 31px; HEIGHT: 31px; BORDER-RIGHT-WIDTH: 0px
}
.N_help {
	BACKGROUND-POSITION: 0px -31px
}
.no_res {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BACKGROUND: url(http://cimg2.163.com/help/163mail/img/page_btn.png) no-repeat 0px -62px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 20px; WIDTH: 151px; CURSOR: pointer; LINE-HEIGHT: 31px; HEIGHT: 31px; BORDER-RIGHT-WIDTH: 0px
}
